`<projectDesc>` | (project description) describes in detail the aim or purpose for which an electronic file was encoded, together with any other relevant information concerning the process by which it was assembled or collected.
Attributes: |
Example |
     <projectDesc><p>Texts collected for use in the Claremont Shakespeare
        Clinic, June 1990</projectDesc>
Note |
Tagset | auxiliary tag set for TEI headers
Class | declarable
Filename | `teihdr2`
Content: |
Parents | encodingDesc
Children | p
Declaration |
    <!ELEMENT projectDesc   - O  (p+)                               >
    <!ATTLIST projectDesc        %a.global
                                 %a.declarable                      >
See | 5.3.1 ; 5.3 ; 23.3.2

Back to index